Je n'arrive pas à me connecter à un serveur minecraft en 1.10 [Résolu/Fermé]

- - Dernière réponse :  robindesbois20 - 4 juil. 2016 à 15:18
Bonjour,
Je voulais jouer à un realms d'un ami en 1.10, mais seulement je pouvais me connecter que 5 secondes, puis ça me faisait "Java SE platoform binary a céssé de fonctionner.
Du coup j'essaye de me connecter à un serveur normal en 1.10 et là même chose.
Parcontre toute les autres versions marchent.
Ps: J'ai désactivé les VBO.


Afficher la suite 

1 réponse

Messages postés
134
Date d'inscription
lundi 13 juin 2016
Statut
Membre
Dernière intervention
24 décembre 2016
15
0
Merci
Bonjour,

Je pense que c'est un bug de la 1.10.
-
Bonjour. En fait je viens de remarquer que cela vaut pour tout les serveurs autre que la 1.8.
Quelqu'un s'il vous plaît aidez moi :'(
Mon skype: robin.thecrafteam